## golang-gopkg-h2non-gock.v1 1.0.15

=== debian/changelog ===
golang-gopkg-h2non-gock.v1 (1.0.15-1) unstable; urgency=medium

  * Initial release (Closes: #975345)

 -- Félix Sipma <felix+debian@gueux.org>  Fri, 20 Nov 2020 15:21:49 +0100
