=== debian/control ===
Source: golang-gopkg-h2non-gock.v1
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Félix Sipma <felix+debian@gueux.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-h2non-parth-dev,
               golang-github-nbio-st-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-gopkg-h2non-gock.v1
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-gopkg-h2non-gock.v1.git
Homepage: https://github.com/h2non/gock
Rules-Requires-Root: no
XS-Go-Import-Path: gopkg.in/h2non/gock.v1

Package: golang-gopkg-h2non-gock.v1-dev
Architecture: all
Depends: ${misc:Depends}
Description: HTTP traffic mocking and testing made easy in Go
 Versatile HTTP mocking made easy in Go (https://golang.org) that works
 with any net/http based stdlib implementation.
 .
 Heavily inspired by nock (https://github.com/node-nock/nock).  There is
 also its Python port, pook (https://github.com/h2non/pook).
