## golang-gopkg-h2non-gock.v1 1.0.16

=== debian/changelog ===
golang-gopkg-h2non-gock.v1 (1.0.16-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Update Standards-Version to 4.5.1 (no changes)
  * Skip flaky tests

 -- Shengjing Zhu <zhsj@debian.org>  Tue, 19 Jan 2021 11:43:16 +0800
