=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                golang-any,
                golang-github-h2non-parth-dev,
                golang-github-nbio-st-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-gopkg-h2non-gock.v1
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-gopkg-h2non-gock.v1.git
 Homepage: https://github.com/h2non/gock
@@ -18,7 +18,8 @@
 
 Package: golang-gopkg-h2non-gock.v1-dev
 Architecture: all
-Depends: ${misc:Depends}
+Depends: golang-github-h2non-parth-dev,
+         ${misc:Depends}
 Description: HTTP traffic mocking and testing made easy in Go
  Versatile HTTP mocking made easy in Go (https://golang.org) that works
  with any net/http based stdlib implementation.
