## golang-gopkg-h2non-gock.v1 1.1.2

=== debian/changelog ===
golang-gopkg-h2non-gock.v1 (1.1.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.1.2
  * Reorder fields in debian/control and debian/copyright
  * Use dh-sequence-golang instead of dh-golang and --with=golang
  * Bump Standards-Version to 4.6.1 (no change)
  * Mark library package with "Multi-Arch: foreign"
  * Skip TestResponderPreExpiredContext which fails up to 80% of the time
    with go1.16 and up

 -- Anthony Fok <foka@debian.org>  Wed, 10 Aug 2022 15:38:30 -0600
