=== debian/control ===
--- 
+++ 
@@ -1,23 +1,24 @@
 Source: golang-gopkg-h2non-gock.v1
+Section: golang
+Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Félix Sipma <felix+debian@gueux.org>
-Section: golang
-Testsuite: autopkgtest-pkg-go
-Priority: optional
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
-               dh-golang,
+               dh-sequence-golang,
                golang-any,
                golang-github-h2non-parth-dev,
                golang-github-nbio-st-dev
-Standards-Version: 4.5.1
+Testsuite: autopkgtest-pkg-go
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-gopkg-h2non-gock.v1
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-gopkg-h2non-gock.v1.git
 Homepage: https://github.com/h2non/gock
-Rules-Requires-Root: no
 XS-Go-Import-Path: gopkg.in/h2non/gock.v1
 
 Package: golang-gopkg-h2non-gock.v1-dev
 Architecture: all
+Multi-Arch: foreign
 Depends: golang-github-h2non-parth-dev,
          ${misc:Depends}
 Description: HTTP traffic mocking and testing made easy in Go
